<template>
  <div class="aboutOne">
    {{msg}}
  </div>
</template>

<script>
export default {
  name: 'AboutOne',
  data () {
    return {
      msg: 'AboutOne'
    }
  },
  created(){
      console.log('one');
  }
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>

</style>